Running pre-built linaro toolchain failed on Ubuntu 11.04, 64bit server

Michael Hope michael.hope at
Wed Jan 11 07:53:39 UTC 2012

On Wed, Jan 11, 2012 at 8:51 PM, Lv Terry-R65388 <r65388 at> wrote:
> Hi Michael,
>        I check the server version. It has been updated to 11.10.
>        I don't know that.

Ah, OK.  I'll give that a go tomorrow.

-- Michael

More information about the linaro-toolchain mailing list